安装matplotlib时subprocess32安装出错

subprocess32模块现在已经被subprocess取代了,已经很久不更新,现在安装,可能会编译不通过。这样导致matplotlib没法安装。
解决办法:
下载matplotlib源码,把setup.py中的

setupext.Subprocess32(),

这一行注释掉,
然后编译就好了。

阅读更多
版权声明:本文为博主原创文章,转载时务必将原文链接置于转载文章首部可见处,尊重博主劳动。博主研究生一枚,现在正在找工作,对深度学习非常感兴趣,希望有做这方面的公司收留,谢谢! https://blog.csdn.net/thesby/article/details/78273821
文章标签: matplotlib
个人分类: python
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭